#header {
    /*background: none;*/
    border-bottom: 2px solid #e39d00;
    margin: 0 auto 0 0;
    background-image: url(/public/images/kogicsf.png);
    background-repeat: no-repeat;
    background-position: 5px 30px;
    background-size: 22%;
    width: 100%;
    height: 135px;
}

#header h1 a span {
    visibility: hidden;
}

h3 {
    font-weight: bold;
}

body {
    background-color: #92c80c;
    background-image: url(/public/images/green-grad.png);
    background-repeat: repeat-x;
}

#container-wrap {
    /*    background-color: #f5ffc9; */
    background-color: #ffffff;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}

#header-extra-div-1{
    position: absolute;
    top:0; left:0; right:0;
    width: 100%;
    height: 25px;
    background-color: #e39d00;
    background-image: url(/public/images/mustardb.png);
}

#footer{
    color: #EEE;
    background-color: #e39d00;
    background-image: url(/public/images/mustardb.png);
}

a:link {
    color: #5c7500;
}

a:visited {
    color: #708f00;
}

#top-bar {
    right: 5em;
}
